Bug 44138 - New port: msp430-binutils: binutils for cross-development for TI's MSP430 MCUs
Summary: New port: msp430-binutils: binutils for cross-development for TI's MSP430 MCUs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joseph Koshy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-16 15:00 UTC by lev
Modified: 2002-11-07 09:18 UTC (History)
0 users

See Also:


Attachments
file.shar (12.25 KB, text/plain)
2002-10-16 15:00 UTC, lev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description lev 2002-10-16 15:00:18 UTC
  This is brand-new binutils for TI's MCUs toolchain.
Comment 1 lev 2002-10-17 19:22:23 UTC
Hello, freebsd-gnats-submit! How are you?

Of course, this port should go to 'devel' category.

               Lev Serebryakov
Comment 2 Joseph Koshy freebsd_committer 2002-10-31 06:57:37 UTC
Responsible Changed
From-To: freebsd-ports->jkoshy

Will handle this port.
Comment 3 Joseph Koshy freebsd_committer 2002-11-07 09:17:34 UTC
State Changed
From-To: open->closed

Port committed.  Thank you for contributing.